## ubuntu-qa-tools 0.1.2

=== debian/changelog ===
ubuntu-qa-tools (0.1.2) jaunty; urgency=low

  [Jonathan Davies]
  * dl-ubuntu-test-iso: Point script at cdimage.ubuntu.com instead of
    chromium to prevent the latter from overloading (LP: #337876).

  [Markus Korn]
  * hugday-tools/hugday: added '--user' option to 'hugday close', this allows
    to close tasks on behalf of an other user (LP: #328537)

  [Steve Beattie]
  * dl-ubuntu-test-iso: check first whether remote file exists before
    invoking rsync, as rsync's errors are a bit much.

 -- Jonathan Davies <jpds@ubuntu.com>  Wed, 04 Mar 2009 19:10:59 +0000

ubuntu-qa-tools (0.1.1) jaunty; urgency=low

  * added hugday script from lp:hugday-tool (rev 29) 

 -- Markus Korn <thekorn@gmx.de>  Wed, 11 Feb 2009 10:23:48 +0100

ubuntu-qa-tools (0.1) jaunty; urgency=low

  * Initial release. (LP: #322265)

 -- Ara Pulido <ara@ubuntu.com>  Fri, 23 Jan 2009 11:39:03 +0100
