## ubuntu-qa-tools 0.1.4

=== debian/changelog ===
ubuntu-qa-tools (0.1.4) karmic; urgency=low

  * Added three new scripts:
   - bugs-mailinglist/ml-fixes-report.py
   - bugs-mailinglist/ml-team-fixes-report.py
   - bugs-mailinglist/new-bug-description-search

 -- Ara Pulido <ara@ubuntu.com>  Tue, 14 Jul 2009 08:43:29 +0200

ubuntu-qa-tools (0.1.3) jaunty; urgency=low

  * hugday-tools/hugday:
    - Don't crash on errors, exit with message and error-code instead
      (LP: #329698)
    - mark all tasks as done if there are multiple tasks with the same bug
      id in different sections (LP: #344961)

 -- Markus Korn <thekorn@gmx.de>  Wed, 18 Mar 2009 21:22:07 +0100
