## ubuntu-qa-tools 0.1.4.5

=== debian/changelog ===
ubuntu-qa-tools (0.1.4.5) lucid; urgency=low

  * Modify check-needs-packaging to use launchpadlib instead of 
    python-launchpadbugs thanks to Steve Beattie
  * Remove dependency on python-launchpadbugs

 -- Brian Murray <brian@ubuntu.com>  Wed, 14 Apr 2010 16:39:59 -0700

ubuntu-qa-tools (0.1.4.4) lucid; urgency=low

  * Make dl-ubuntu-test-iso work from behind a transparent proxy.
    (LP: #512691)
  * dl-ubuntu-test-iso now supports authentication. (LP: #541725)
  * Ubuntu releases are no longer hardcoded in dl-ubuntu-test-iso.
    (LP: #541729)

 -- James Westby <james.westby@ubuntu.com>  Wed, 14 Apr 2010 11:27:00 +0100

ubuntu-qa-tools (0.1.4.3) lucid; urgency=low

  * Fix to work with launchpad's multi-version code.

 -- James Westby <james.westby@ubuntu.com>  Wed, 31 Mar 2010 15:17:09 -0400

ubuntu-qa-tools (0.1.4.2) lucid; urgency=low

  * dl-ubuntu-test-iso/dl-ubuntu-test-iso: add missing 'import signal'. 
    (LP: #549397)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 27 Mar 2010 09:42:49 +0100

ubuntu-qa-tools (0.1.4.1) lucid; urgency=low

  * dl-ubuntu-test-iso is failing to download lucid images (LP: #537941)
  * Fixes some lintian errors due to script naming 
  * debian/control:
    - Removed dependency with python-dev
    - Added two existing scripts to the description of the package

 -- Ara Pulido <ara@ubuntu.com>  Fri, 12 Mar 2010 10:05:58 +0100
