=== debian/control ===
Source: ubuntu-qa-tools
Section: devel
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-bugcontrol/ubuntu-qa-tools/packaging
Vcs-Browser: http://codebrowse.launchpad.net/~ubuntu-bugcontrol/ubuntu-qa-tools/packaging/changes
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 6), python-all
Build-Depends-Indep: python-central (>= 0.5)
XS-Python-Version: >= 2.5
Homepage: https://launchpad.net/ubuntu-qa-tools/
Standards-Version: 3.8.4

Package: ubuntu-qa-tools
Architecture: all
Depends: ${python:Depends}, python-soappy, devscripts, genisoimage,
  python-launchpadlib, dctrl-tools, ${misc:Depends}, python-libxml2, 
  python (>= 2.5) | python-pysqlite2
Recommends: zsync
XB-Python-Version: ${python:Versions}
Description: useful tools for Ubuntu testers and bug triagers 
 This is a collection of useful tools that Ubuntu QA team uses to make
 their daily work a lot easier.
 .
 Such tools can include bug filing, bug reporting, scripts to download
 ISO images, etc.
 .
 Available scripts are:
 . 
  * check-needs-packaging - checks for bugs that require new packaging
  * body-searching - search bugs with a particular text 
  * count-senders - quantity of messages sent by individuals
    to the bug mailinglist 
  * tagged-bugs - search for tagged bugs in Launchpad 
  * triager-query - search for actions of a particular triager 
  * dl-ubuntu-test-iso - downloads ISOs for testing using zsync or rsync
  * iso-ripper - rips debs out of downloaded isos
  * debian-bug-search - searches the Debian bug tracking system
  * hugday - simplifies participating on ubuntu hugdays
  * ml-fixes-report - searches fixes in a bug mailing list
  * ml-team-fixes-report - searches fixes by team
